﻿@model ActivitiesSAPComboView
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

<h1 class="page-header">@Activity.Activities</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@Activity.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                      
                        <div class="form-group">
                            @Html.TextBox("txtModel", (Request.QueryString["pCode"] == null ? "" : Request.QueryString["pCode"]), new { @Id = "txtModel", @placeholder = @Activity.ModelCode, @class = "form-control" })
                        </div>
                          
                        <div class="form-group">
                            @Html.TextBox("txtProject", (Request.QueryString["pProject"] == null ? "" : Request.QueryString["pProject"]), new { @Id = "txtProject", @placeholder = @Activity.ProjectCode, @class = "form-control" })
                        </div>
                          
                        <div class="form-group">
                            @Html.DropDownList("txtStatus", new SelectList(
                                Model.ActivityStatusList,
                                "statusID",
                                "name"), new { @Id = "txtStatus", @class = "form-control" })
                        </div>
                          
                        <div class="form-group">
                            @Html.DropDownList("UserType", new SelectList(
                                Model.ActivityUserTypeList,
                                "Code",
                                "Name"), new { @Id = "UserType", @class = "form-control" })
                        </div>
                          
                        <div class="form-group">
                            @Html.TextArea("txtRemarks", new { @Id = "txtRemarks", @placeholder = @Activity.Remark, @class = "form-control" })
                        </div>
                          
                       
                    </div>

                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@Activity.Search</button>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div id="BodyActivity" class="col-md-9 sidebar-data">
        @Html.Partial("_MyActivityList", Tuple.Create(new List<ActivitiesView>(), new ActivitiesSAPComboView()))
    </div>

</div>



@Scripts.Render("~/bundles/MyActivityIndex")